{
    "configurations": [
        {
            "name": "Linux",
            "includePath": [
                "${workspaceFolder}/src",
                "${workspaceFolder}/include",
                "${workspaceFolder}/src/wheelchair_state_machine/include",
                "${workspaceFolder}/src/wheelchair_state_machine/include/wheelchair_state_machine",
                "/opt/ros/humble/include/**",
                "/usr/include/eigen3"
            ],
            "defines": [],
            "compilerPath": "/usr/bin/g++",
            "cStandard": "c17",
            "cppStandard": "c++17",
            "intelliSenseMode": "linux-gcc-x64",
            "configurationProvider": "ms-vscode.cpptools"
        }
    ],
    "version": 4
}